version: 0.25.25003
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 8TGWb+2WD7RyCNodhD91Q5Bh4HN5cgQa80Sfvrl6DUHZvRrm3ULInQk4VD5sUZLi1o7uv5t1Wpo+ysWzOBpWtg==
    size: 179164380
    blockMapSize: 188456
path: PrivacySafe-arm64.AppImage
sha512: 8TGWb+2WD7RyCNodhD91Q5Bh4HN5cgQa80Sfvrl6DUHZvRrm3ULInQk4VD5sUZLi1o7uv5t1Wpo+ysWzOBpWtg==
releaseDate: '2025-07-09T17:11:42.430Z'
